Subject: Re: just need KY work comp.
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 5 Dec 2007 18:50:48 -0500

Sorry.  I thought I sent that over yesterday.  Actually what happened was that I was still waiting on another document from the printer.  I will send it over as soon as I get it.
Thank you,
Mike
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, December 05, 2007 4:17 PM
  Subject: Re: just need KY work comp.

  mike,
  I did not get any attachment with the email you sent me today soI don't have the document you mention you need translated. Can you send it to me one  more time? (Workers' Comp)

  Thanks a lot.

  -----Original Message-----
  From: Mike <[email-masked]>
  To: [email-masked]
  Sent: Wed, 5 Dec 2007 1:57 pm
  Subject: Re: just need KY work comp.

  Doris,
  The one you sent me this morning is perfect.  I will put it with the other part and we should be good for that req.  I will just need the Workers' Comp. which I just sent you.
  Thank you,
  Mike - LLPS

    ----- Original Message ----- 
    From: [email-masked] 
    To: [email-masked] 
    Sent: Wednesday, December 05, 2007 1:46 PM
    Subject: Re: just need KY work comp.

    Hi Mike,
    So is it ok what I sent you this morning? you do not need anything else?

    -----Original Message-----
    From: Mike <[email-masked]>
    To: Doris Fergus <[email-masked]>
    Sent: Wed, 5 Dec 2007 10:48 am
    Subject: just need KY work comp.

    Doris,
    After a closer look at the copy I had for the top part of the Public Accommodations law, I think I will just use what I have.  Please dis-regard my last email requesting you translate the top portion.  I will just need the workers comp. done to complete these posters.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 

----------------------------------------------------------------------------
    More new features than ever. Check out the new AOL Mail!